@charset "UTF-8";

.unit2 {
	display: inline-block;
}

.unit2 a {
	display: inline-block;
	text-align: left;
}

.unit2 a:after {
	display: inline-block;
	padding-left: 4px;
	width: 48px;
	height: 16px;
    background: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/im/curriculum_map_unit2.gif") right 0 no-repeat;
	content: "";
	vertical-align: -4px;
}

.curUnitTable {
	width: 100%;
	border-collapse: collapse;
	line-height: 1.7;
	margin-bottom: 5px;
}

.curUnitTable th,
.curUnitTable td {
	padding: 10px;
	border: 1px solid #D6D6D6;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.responsive .curUnitTable th,
	.responsive .curUnitTable td {
		padding: 5px 4px;
		line-height: 1.38;
	}
}

.curUnitTable th {
	font-weight: bold;
}

.curUnitTable thead th {
	width: 25%;
	color: #FFF;
}

.curUnitTable tbody th {
	background: #666;
	color: #FFF;
}

.curUnitTable td.blank {
	border-top: none;
	border-left: none;
	background: #FFF;
}

.curUnitTable .thMBA,
.curUnitTable .thBM {
	background: #D9232A;
}

.curUnitTable .thMIPM,
.curUnitTable .thIPM {
	background: #191B51;
}

.curUnitTable .thMajor {
    background: #3f8241;
}

.curUnitTable .thIM {
	background: #FDD51F;
	color: #000;
}

.curTimeTableWrap:before,
.curTimeTableWrap:after {
	display: table;
	content: "";
}

.curTimeTableWrap:after {
	clear: both;
}

.curTimeTable {
	float: left;
}
@media screen and (max-width: 767px) {
	.responsive .curTimeTable {
		float: none;
	}
}

.curTimeTable.timeTableWeekday {
	margin-right: 29px;
	width: 307px;
}
@media screen and (max-width: 767px) {
	.responsive .curTimeTable.timeTableWeekday {
		margin-right: 0;
		width: 100%;
		margin-bottom: 15px;
	}
}

.curTimeTable.timeTableWeekend {
	width: 614px;
}
@media screen and (max-width: 767px) {
	.responsive .curTimeTable.timeTableWeekend {
		width: 100%;
	}
}

.curTimeTable table {
	width: 100%;
	border-collapse: collapse;
	line-height: 1.7;
}

.curTimeTable table th,
.curTimeTable table td {
	padding: 10px;
	border: 1px solid #D6D6D6;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.responsive .curTimeTable table th,
	.responsive .curTimeTable table td {
		padding: 5px;
	}
}

.curTimeTable table th {
	background: #F0F0F0;
}
@media screen and (max-width: 767px) {
	.responsive .curTimeTable table th {
		width: 7em;
	}
}

.curTimeTable .weekEndTables table {
	float: left;
	width: 50%;
}
@media screen and (max-width: 767px) {
	.curTimeTable .weekEndTables table {
		float: none;
		width: 100%;
	}
}

.curTimeTable .weekEndTables table:first-child td {
	border-right: none;
}
@media screen and (max-width: 767px) {
	.responsive .curTimeTable .weekEndTables table:first-child td {
		border-right: 1px solid #D6D6D6;
	}
	.responsive .curTimeTable .weekEndTables table:nth-child(2) {
		margin-top: -1px;
	}
}